// variables
$general-background-color: #F4F6F7;
$section-color: #FFFFFF;
$title-color: #4CAF52;
$general-text-color: #000000;
$menu-color: #3B8386;
$standar-color-button: #5E9DA0;
$standar-color-button-focus: #236E72;
$standar-color-button-text: #FFFFFF;
$standar-color-button-cancel: #ef5350;
$table-color: #F5F5F5;
// estilos generales
html,
body {
    height: 100%;
    font-family: "Times New Roman", Times, serif;
    background-color: $general-background-color;
}

.bg-sections {
    background-color: $section-color;
}

.border-sections {
    border-radius: 10px 10px 10px 10px;
}

.title-options {
    color: $title-color
}

.text-options {
    color: $general-text-color;
}

.text-menu {
    color: $menu-color;
}

.header-weight {
    font-weight: bold;
}

.standar-button {
    border-style: none;
    background-color: $standar-color-button;
}

.standar-button:hover {
    border-style: none;
    background-color: $standar-color-button-focus;
}

.standar-button-cancel {
    border-color: $standar-color-button-cancel;
    background-color: transparent;
    color: $standar-color-button-cancel;
}

.standar-button-cancel:hover {
    border-color: $standar-color-button-cancel;
    background-color: $standar-color-button-cancel;
    color: $standar-color-button-text;
}

.standar-icon-button,
.standar-text-button {
    color: $standar-color-button-text;
}

button:focus {
    outline: 0;
}

.standar-table-button {
    border-style: none;
    background-color: transparent;
    color: $standar-color-button;
}

.standar-table-button:hover {
    color: $standar-color-button-focus;
}

.linea {
    display: inline !important;
}

.mat-row:nth-child(2n) {
    background-color: $table-color;
}

.mat-cell {
    border: transparent;
}

.mat-header-cell {
    border: $menu-color;
}

.header-table {
    color: $menu-color;
}